
/* スマホメニュー ---------------------- */
.g_navi {
	width: 100%;
	height: 100%;
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	z-index: 97;
	background: rgba(54,54,54,0.4);
}
.g_navi_menu {
	max-width: 440px;
	width: 90%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	display: none;
	background: rgba(54,54,54,0.9);
	overflow-y: auto;
	padding-top: 50px;
	padding-left: 120px;
}

.g_navi a {
	color: #FFF;
	transition:0.2s;
}
.g_navi a:hover {
	color:#00a0df;
	transition:0.2s;
}

.g_navi ul {
	margin-bottom: 28px;
}
.g_navi ul li {
	font-size: 11.5px;
	line-height: 1.5;
	white-space: nowrap;
	font-family: 'Noto Sans JP', sans-serif;
	margin-bottom: 7px;
	letter-spacing: 0.14em;
	padding-left: 30px;
}
.g_navi .corner {
	font-size: 13.5px;
	font-family: 'Noto Serif JP', serif;
	padding-left: 0;
}
.g_navi .corner2 {
	font-size: 13.5px;
	font-family: 'Noto Serif JP', serif;
	padding-left: 0;
	margin-bottom: 28px;
}
.g_navi .ent_b {
	padding-left: 0;
	width: 150px;
}
.g_navi .ent_b a {
	border: 1px solid #FFF;
	border-radius: 3px;
	font-size: 12.5px;
	letter-spacing: 0.24em;
	line-height: 1;
	text-align: center;
	padding: 4px 0;
	display: block;
}
.g_navi .ent_b a:hover {
	background-color: #00a0df;
	border: 1px solid #00a0df;
	color: #FFF;
}

.close {
	width: 35px;
	height: 35px;
	top: 14px;
	right: 20px;
	position: fixed;
}
.c_name_s {
	width: 14px;
	height: 320px;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto 0;
	position: fixed;
}
.close img,.c_name_s img {
	width: 100%;
}